
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.1.3/js/bootstrap.min.js"></script> 
<script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.0.2/wow.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.1.20/jquery.fancybox.min.js"></script> 
 <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.9.0/jquery.validate.min.js"></script>

<!-- <script src="<?=theme_url;?>/js/bootstrap.js"></script> -->
<!-- <script src="<?=theme_url;?>/js/wow.min.js"></script> -->
<!-- <script src="<?=theme_url;?>/js/owl.carousel.js"></script> -->
<!-- <script src="<?=theme_url;?>/js/jquery-fancybox.min.js"></script> -->
<!-- <script src="<?=theme_url;?>/js/jquery.validate.min.js"></script> -->
<script src="<?=theme_url;?>/js/themes.js"></script>

<?php include "app_modal.php"; ?>
<script>
function isNumberKey(evt){  
    //var e = evt || window.event;
	var charCode = (evt.which) ? evt.which : evt.keyCode
    if (charCode != 46 && charCode > 31 
	&& (charCode < 48 || charCode > 57))
        return false;
        return true;
	}
		   
    function ValidateAlpha(evt)
    {
        var keyCode = (evt.which) ? evt.which : evt.keyCode
        if ((keyCode < 65 || keyCode > 90) && (keyCode < 97 || keyCode > 123) && keyCode != 32)
         
        return false;
            return true;
    }
    </script>
<script>
setTimeout(function(){

   $.getScript("https://www.google.com/recaptcha/api.js");
 }, 10000)


</script>